.Tutorial {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.Title {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: medium; BORDER-LEFT: #000000 1px solid; COLOR: #000066; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccccff
}
.Menu {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #000000 1px solid; COLOR: #990000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.Menulist {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.Maintext {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: #000000 1px solid; COLOR: #000066; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.TableTitle {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: #000000 1px solid; COLOR: #000066; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccffcc; TEXT-ALIGN: center
}
.TableMenu {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: #000000 1px solid; COLOR: #000066; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #99ccff; TEXT-ALIGN: center
}
.TableDesc {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: #000000 1px solid; COLOR: #000066; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.DOSText {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
.TableNoBord {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MainHeader {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.wuaemaintext {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999
}
.wuaetbar {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.UAEHeader {
	BACKGROUND-POSITION: center 50%; FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #000066; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.underltitle {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
